:root {
  --container-120: clamp(40px, 8vw, 120px);
  --fs-70: clamp(40px, 4.8vw, 70px);
  --fs-60: clamp(32px, 4vw, 60px);
  --fs-43: clamp(28px, 3vw, 43px);
  --fs-38: clamp(22px, 2.7vw, 38px);
  --fs-24: clamp(20px, 1.8vw, 24px);
  --fs-20: clamp(18px, 1.4vw, 20px);
  --fs-18: clamp(17px, 1.2vw, 18px);
  --fs-15: 15px;
  --space-150: clamp(100px, 10vw, 150px);
  --space-120: clamp(80px, 8vw, 120px);
  --space-100: clamp(70px, 7vw, 100px);
  --space-80: clamp(50px, 6vw, 80px);
  --space-60: clamp(40px, 4vw, 60px);
  --space-40: clamp(28px, 3vw, 40px);
  --space-35: clamp(22px, 2.5vw, 35px);
  --space-30: clamp(22px, 2.5vw, 30px);
  --space-20: clamp(16px, 2vw, 20px);
  --mw-1000: clamp(700px, 70vw, 1000px);
  --mw-900: clamp(650px, 63vw, 900px);
  --mw-800: clamp(500px, 56vw, 800px);
  --mw-700: clamp(400px, 49vw, 700px);
  --mw-600: clamp(250px, 42vw, 600px);
  --mw-500: clamp(300px, 36vw, 500px);
  --mw-400: clamp(200px, 29vw, 400px);
  --mw-350: clamp(150px, 25vw, 350px);
  --mw-300: clamp(150px, 22vw, 300px);
  --mw-200:  clamp(100px, 14vw, 200px);
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
}


html {
  scroll-behavior: auto;
}
body {
  font-family: Onest, sans-serif;
  background: #EFEEEB;
  color: #222222;
  overflow-x: hidden;
}

.container {
    margin: 0 auto;
  max-width: 1440px;
  padding: 0 var(--container-120);
}
.header {
  padding-top: var(--space-20);
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #222222;
  padding: 15px var(--space-30);
  border-radius: 100px;

}

.header__logo {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: var(--space-40);

}
.header__nav {
  display: flex;
  gap: var(--space-30);
}

.header__link {
position: relative;
color: #EFEEEB;
font-family: Onest;
font-size: 15px;
font-weight: 400;
line-height: 120%;  
text-decoration: none;
}

.header__link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;  
  width: 100%;
  height: 2px;
  background: #ff5a30;  
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.header__link:hover::after {
  transform: scaleX(1);
}
.header__phone-number {
    color: #fff;
    font-family: Onest;
    font-size: var(--fs-18);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: var(--space-30);
    background: #FF5631;
    border-radius: 100px;
    padding: 5px 5px 5px 20px;
    transition: 0.3s;
}
.header__phone-number:hover{
    transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}
.hero {
    margin-top: var(--space-20);
}

.hero__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: end;
    gap: 60px;
}

.hero__title {
  font-size: var(--fs-43);
  font-weight: 600;
  line-height: 1;
  margin-bottom: var(--space-20);
  color: #222;
  letter-spacing: -0.86px;
}

.hero__title span {
  color: #ff5a30;
}

.hero__desc {
  font-size: var(--fs-18);
  color: #555;
  margin-bottom: var(--space-40);
  max-width: var(--mw-400);
}

.hero__btn {
    display: inline-flex;
    align-items: center;
    gap: var(--space-20);
    padding: 5px 5px 5px var(--fs-24);
    background: #ff5a30;
    color: #fff;
    border-radius: 40px;
    font-weight: 600;
    font-size: 15px;
    text-decoration: none;
    transition: all 0.3s ease;
}
.hero__image img{
  width: var(--mw-600);
}

.hero__btn:hover {
  background: #e14e28;
  transform: translateY(-2px);
}

.hero__features {
  margin-top: var(--space-60);
  display: flex;
  justify-content: space-between;
}

.hero__feature {
  background: #fff;
  padding:  var(--space-20);
  border-radius: 16px;
  width: clamp(100px, 12vw, 170px);
  font-size: 14px;
  color: #7B7B7B;
  line-height: 1.2;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}

.hero__icon {
  margin-bottom: 10px;
}

.solar-calc {
  padding: var(--space-150) 0;
}
.calcu-title {
  text-align: center;
  font-size: var(--fs-38);
  margin-bottom: var(--space-20);
  line-height: 110%;
}

.calcu-title span {
  color: #ff5a30;
}

.calc-subtitle {
  text-align: center;
  color: #222;
  margin-bottom: var(--space-40);
  font-size: var(--fs-18);
  letter-spacing: -0.36px;
  line-height: 120%;
}

.calc-grid {
  display: grid;
  grid-template-columns: var(--mw-400) 1fr;
  gap: var(--space-20);
  align-items: stretch;
}

.calc-card {
  background: #fff;
  padding: var(--space-20);
  border-radius: 24px;
  display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
}

.calc-input-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background: #EFEEEB;
  padding: var(--space-40) 0;
  border-radius: 12px;
  margin-bottom: var(--fs-15);
}

.calc-input-box input {
  border: none;
  background: transparent;
  font-size: var(--fs-38);
  font-weight: 700;
  width: 120px;
  text-align: center;
  outline: none;
  color: #7B7B7B;
}
.calc-input-box span{
  color: #222;
font-family: Onest;
font-size: 17px;
font-style: normal;
font-weight: 400;
line-height: 120%;
}
.calc-question {
  color: #222;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.48px;
  margin-bottom: var(--space-20);
}

.calc-note {
color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
  margin-bottom: var(--space-30);
}

.simple-calc-btn {
  width: 100%;
  background: #ff5a30;
  color: #fff;
  border: none;
  padding: var(--space-20) 0;
  border-radius: 40px;
  cursor: pointer;
  font-weight: 600;
  font-size: var(--fs-15);
  font-family: Onest;
  transition: 0.3s;
}

.simple-calc-btn:hover {
    transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}

.calc-image img {
  width: 100%;
  border-radius: 20px;
}
.calc-box {
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
}


.calc-btn:hover {
  background: #e14e28;
}

.loader {
  width: 100%;
  height: 8px;
  background: #ddd;
  border-radius: 20px;
  margin: var(--space-40) auto 10px;
  overflow: hidden;
}

.loader-bar {
  height: 100%;
  width: 0%;
  background: #ff5a30;
  transition: width 0.1s linear;
}

.loader-percent {
  text-align: center;
  font-weight: 600;
}

.calc-results-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-40);
  text-align: center;
  margin-bottom: var(--space-40);
}

.result-value {
    font-size: var(--fs-43);
    font-weight: 700;
    color: #ff5a30;
    letter-spacing: -0.86px;
    line-height: 110%;
}
.result-label{
  color: #999;
font-family: Onest;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
}
.calc-summary {
color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 400;
line-height: 110%;  
letter-spacing: -0.76px;
max-width: var(--mw-900);
  margin: 0 auto var(--space-20);
}

.calc-cta {
  display: block;
  margin: 0 auto;
  background: #ff5a30;
  color: #fff;
  border: none;
  padding: var(--space-20) var(--space-150);
  border-radius: 100px;
  cursor: pointer;
  color: #FFF;
font-family: Onest;
font-size: var(--fs-15);
font-weight: 600;
line-height: 100%; 
}
.calc-cta:hover{
    transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}
.modal {
  position: fixed;
  inset: 0;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.modal.active {
  display: flex;
}

.modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.5);
  opacity: 0;
  transition: opacity 0.3s ease;
}

.modal__content {
    position: relative;
    background: #EFEEEB;
    padding: var(--space-20);
    border-radius: 12px;
    width: 420px;
    z-index: 2;
    transform: scale(0.9);
    opacity: 0;
    transition: all 0.3s ease;
}

.modal.active .modal__overlay {
  opacity: 1;
}

.modal.active .modal__content {
  opacity: 1;
  transform: scale(1);
}

.modal__form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.modal__form input[type="text"], .modal__form input[type="tel"] {
    padding: 15px var(--space-20);
    border-radius: 100px;
    border: none;
    background: #FFFFFF;
    font-size: var(--fs-18);
    line-height: 120%;
    color: #999;
}

.modal__btn {
    background: #FF5631;
    color: #fff;
    border: none;
    padding: 20px;
    border-radius: 100px;
    cursor: pointer;
    font-weight: 600;
    font-size: 15px;
    line-height: 1;
    font-family: Onest;
}
.modal__btn:hover{
    transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}

.modal__close {
    background: none;
    border: none;
    color: #999999;
    cursor: pointer;
    font-size: 15px;
    display: inline-flex;
    gap: 5px;
    justify-content: center;
    align-items: baseline;
}
.quiz-final__policy {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    color: #999;
    font-size: 15px;
    font-weight: 400;
    line-height: 120%;
    user-select: none;
    position: relative;
    cursor: pointer;
    font-family: "Open Sans";
    margin-bottom: var(--space-20);
}

.quiz-final__policy input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.quiz-final__checkbox {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 1px solid #ff5631;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  transition:  border-color .2s ease;
}

.quiz-final__checkbox::after {
    content: "";
    width: 7px;
    height: 3px;
    border-left: 1.5px solid #ff5631;
    border-bottom: 1.5px solid #ff5631;
    transform: rotate(-45deg);
    opacity: 0;
    transition: opacity .2s ease;
}

 .quiz-final__policy input:checked + .quiz-final__checkbox {
  border-color: #ff5631;
}

.quiz-final__policy input:checked + .quiz-final__checkbox::after {
  border-color: #FF5631;
  opacity: 1;
}


.cases__title {
  text-align: center;
  font-size: var(--fs-38);
  color: #222;
text-align: center;
font-family: Onest;
font-weight: 600;
line-height: 110%;
letter-spacing: -0.76px;
  margin-bottom: var(--space-20);
}

.cases__subtitle {
  text-align: center;
  color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
  margin-bottom: var(--space-40);
}
.cases__grid {
  display: flex;
  gap: var(--space-20);
  overflow-x: auto;
  padding: 20px 20px 40px 20px;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  cursor: grab;
  user-select: none;
}
.cases__grid.dragging {
  cursor: grabbing;
}
 .cases__grid::-webkit-scrollbar {
  display: none;
}
.cases__grid {
  scrollbar-width: none;
}

 .case {
    scroll-snap-align: start;
    background: #fff;
    padding: 30px;
    box-shadow: 8px 8px 16px 0 rgba(34, 34, 34, 0.15);
    border-radius: 16px;
}

.container1{
  padding: 0 0 0 120px;
}
.case__title {
  color: #222;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 120%;  
letter-spacing: -0.48px;
  margin-bottom: var(--space-20);
}

.case__meta {
color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
  margin-bottom: var(--space-20);
}

.case__price {
  color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
  margin-bottom: var(--space-20);
}

.case__price span {
  color: #ff5631;
  font-weight: 600;
  font-size: var(--fs-24);
}

.case__image {
  position: relative;
  display: inline-block;
  margin-bottom: var(--space-30);
}
.case__image.mob{
    position: relative;
}
.case__image img {
    border-radius: 8px;
    border: 1px solid #ff5631;
    display: block;
}
.case__image.mob::after {
    content: "Rambursare\A" attr(data-payback);
    white-space: pre;
    position: absolute;
    right: -10px;
    bottom: -10px;
    background: #ff5631;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 8px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
    line-height: 1;
}
.case__image::after {
    content: "Окупаемость\A" attr(data-payback);
    white-space: pre;
    position: absolute;
    right: -10px;
    bottom: -10px;
    background: #ff5631;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 8px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
    line-height: 1;
}


.case__bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--space-20) var(--space-60);
    justify-items: start;
    align-items: stretch;
}

.case__label {
    color: #222;
    font-family: Onest;
    font-size: var(--fs-18);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.36px;
}

.case__value {
  color: #FF5631;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;
letter-spacing: -0.36px;
}
.case__label--sec {
    color: #7B7B7B;
    font-family: Onest;
    font-size: var(--fs-18);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.36px;
}

.case__value--sec {
  color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;
letter-spacing: -0.36px;
}

.cases__cta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    gap: 10px;
}

.cases__btn {
  background: #ff5631;
  color: #fff;
  padding: var(--space-20) var(--space-100);
  border-radius: 100px;
  text-decoration: none;
  font-weight: 600;
  line-height: 100%;
  font-size: var(--fs-18);
font-family: Onest;
  transition: 0.3s;
}

.cases__btn:hover {
    transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}

.cases__cta p{
  color: #7B7B7B;
text-align: center;
font-family: Onest;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
max-width: var(--mw-600);
}
.calc-steps{
  padding: var(--mw-200) 0 0;
  position: relative;
}
.step {
    transition: opacity .3s ease, transform .3s ease;
}

.step[hidden] {
  display: none;
}


.calc-loading {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

.loading-box {
  width: 320px;
  padding: 30px;
  background: #fff;
  border-radius: 16px;
  text-align: center;
  box-shadow: 0 20px 50px rgba(0,0,0,.3);
}

.loading-text {
  font-size: 16px;
  margin-bottom: 20px;
}

.loading-bar {
  width: 100%;
  height: 8px;
  background: #eee;
  border-radius: 10px;
  overflow: hidden;
}

.loading-fill {
  height: 100%;
  width: 0%;
  background: #ff5631;
  transition: width .2s linear;
}

.loading-percent {
  margin-top: 12px;
  font-weight: 600;
}
.steps-title{
  color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.76px;
margin-bottom: var(--space-20);
}
.steps-subtitle{
  color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
text-align: center;
margin-bottom: var(--space-40);
}

.steps-top {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    gap: var(--space-80);
}

.steps-progress {
  width: 305px;
  height: 10px;
  border-radius: 100px;
  background: #D8D6CE;
  overflow: hidden;
}

.steps-progress-fill {
  height: 100%;
  width: 0%;
  background: #FF5631;
  transition: width .4s ease;
  border-radius: 100px;
}
.steps-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: var(--space-40);
}

.steps-counter p{
  display: flex;
  gap: var(--space-60);
  font-size: var(--fs-18);
  font-weight: 400;
line-height: 120%;
letter-spacing: -0.36px;
}
.step_second{
  color: #7B7B7B;
}
.steps-left{
  color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
}
.steps-next-btn{
  display: inline-flex;
padding: var(--space-20) var(--space-30);
justify-content: center;
align-items: center;
gap: 10px;
color: #FFF;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 600;
line-height: 100%;  
text-transform: uppercase;
border-radius: 100px;
background: #FF5631;
border: none;
cursor: pointer;
transition: 0.3s;
}
.steps-next-btn:hover {
      transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}
.step-question {
  transition: opacity .2s ease;
  margin-top: var(--space-40);
  margin-bottom: var(--space-30);
}

.trust-grid {
  padding: var(--space-150) 0 0;
  text-align: center;
}

.trust-grid__title {
color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.76px;
  margin-bottom: var(--space-20);
}

.trust-grid__subtitle {
  color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
  margin: 0 auto var(--space-40);
}

.trust-grid__cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-20);
  margin-bottom: var(--space-20);
}

.trust-card {
  background: #ffffff;
  border-radius: 12px;
  padding: var(--space-20);
  display: flex;
  gap: var(--space-20);
  text-align: left;
  box-shadow: 8px 8px 16px 0 rgba(34, 34, 34, 0.15);
  transition: 0.3s;
}

.trust-card:hover {
  transform: translateY(-4px);
}

.trust-card__icon {
  font-size: 26px;
  min-width: 40px;
}

.trust-card h3 {
  color: #222;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 100%;  
  margin-bottom: var(--space-30);
}

.trust-card p {
  color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
}

 
.trust-grid__certs {
    background: #ff5631;
    border-radius: 12px;
    padding: var(--space-30) 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.trust-grid__certs-title {
color: #FFF;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 100%;  
}

.trust-grid__certs-list {
    display: grid;
    gap: var(--space-20);
    grid-template-columns: repeat(6, 1fr);
    align-items: stretch;
}
.cert-modal {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cert-modal[hidden] {
  display: none;
}

.cert-modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.75);
  backdrop-filter: blur(4px);
}

.cert-modal__content {
  position: relative;
  z-index: 2;
  max-width: 90%;
  max-height: 90%;
  animation: certZoom 0.35s ease;
}

.cert-modal__content img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 85vh;
  border-radius: 10px;
  box-shadow: 0 20px 60px rgba(0,0,0,0.5);
}

.cert-modal__close {
  position: absolute;
  top: -40px;
  right: 0;
  background: #ff5631;
  color: #fff;
  border: none;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  cursor: pointer;
  font-size: 18px;
  transition: 0.2s;
}

.cert-modal__close:hover {
  transform: scale(1.1);
}

@keyframes certZoom {
  from {
    transform: scale(0.85);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

.trust-grid__certs-list img {
    cursor: zoom-in;
    transition: 0.25s;
    width: 80px;
    border: 2px solid #000;
    border-radius: 8px;
}

.trust-grid__certs-list img:hover {
  transform: translateY(-4px);
}

 
.process-grid {
   text-align: center;
}

.process-grid__title {
color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.76px;
  margin-bottom: var(--fs-20);
}

.process-grid__subtitle {
  max-width: var(--mw-600);
  margin: 0 auto var(--space-40);
  color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
}

.process-grid__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--space-20);
  margin-bottom: var(--space-40);
}

.process-card {
    background: #fff;
    border-radius: 24px;
    padding: var(--space-20);
    text-align: left;
    position: relative;
    min-height: 255px;
    overflow: hidden;
    box-shadow: 8px 8px 16px 0 rgba(34, 34, 34, 0.15);
}
.process-card::after {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    z-index: 0;
    pointer-events: none;
}

 .process-card > * {
  position: relative;
  z-index: 2;
}
.process-card--01::after {
  background-image: url("img/01.svg");
}

.process-card--02::after {
  background-image: url("img/02.svg");
}

.process-card--03::after {
  background-image: url("img/03.svg");
}

.process-card--04::after {
  background-image: url("img/04.svg");
}

.process-card--05::after {
  background-image: url("img/05.svg");
}
.process-card h3 {
  color: #222;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 100%; 
  margin-bottom: var(--fs-20);
}

.process-card p {
color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
}


 
.process-card--accent {
    border: 2px solid #ff5631;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: none;
    box-shadow: none;
}

.process-accent-text {
color: #FF5631;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 100%; 
}

 
.process-grid__cta p {
  margin-top: 10px;
color: #7B7B7B;
text-align: center;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
}

.process-btn {
  background: #ff5631;
  color: #fff;
  border: none;
  padding: var(--space-20) var(--space-80);
  border-radius: 100px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.25s;
  font-size: var(--fs-18);
  line-height: 100%;
  text-decoration: none;
  display: inline-flex;
    justify-content: center;
    align-items: center;
  

}

.process-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(255,86,49,0.35);
}

 
.contract-block {
  padding: var(--space-150) 0;
  text-align: center;
}

.contract-block__title {
color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%; 
letter-spacing: -0.76px;
  margin-bottom: var(--space-20);
}

.contract-block__subtitle {
  color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%; 
letter-spacing: -0.36px;
  margin-bottom: var(--space-40);
}

.contract-block__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--space-20);
  margin-bottom: var(--space-40);
}

.contract-card {
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    text-align: left;
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
    padding: var(--space-20);
    display: flex;
    flex-direction: column;
    gap: var(--space-20);
}

.contract-card:hover {
  transform: translateY(-6px);
}

    .contract-card__image img{
        width: 100%;
    }
.contract-card__content h3 {
  color: #222;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.48px;
  margin-bottom: var(--space-20);
}

.contract-card__content p {
color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
}

.contract-block__note {
color: #FF5631;
text-align: center;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 600;
line-height: 120%;  
letter-spacing: -0.36px;
}

 
.casa-block {
  background: #FBFDFF;
  text-align: center;
  padding: var(--space-60) 0;
}

.casa-block__title {
color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.76px;
  margin-bottom: var(--space-20);
}

.casa-block__title span {
  color: #00724C;  
  font-weight: 700;
}

.casa-block__subtitle {
  max-width: var(--mw-600);
  margin: 0 auto var(--space-40);
color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
letter-spacing: -0.36px;
}

.casa-block__grid {
    display: flex;
    grid-template-columns: 1fr 1fr;
    gap: var(--space-20);
    align-items: center;
    text-align: left;
    justify-items: stretch;
    justify-content: center;
}

.casa-block__content h3 {
  color: #222;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.48px;
  margin-bottom: var(--space-20);
}

.casa-steps {
  padding-left: 20px;
  margin-bottom: var(--space-40);
  max-width: var(--mw-400);
}
.casa-steps span{
  color: #00724C;
}
.casa-steps li {
  margin-bottom: 10px;
color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;
}

.casa-btn {
  background: #00724C;
  color: #fff;
  border: none;
  padding: var(--space-20) var(--space-40);
  border-radius: 100px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
  font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 600;
line-height: 100%;
text-decoration: none;
}

.casa-btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(30,142,90,0.3);
}

 
.faq-block {
  padding: var(--space-150) 0;
}

.faq-block__title {
 color: #222;
text-align: center;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%; 
letter-spacing: -0.76px;
  margin:0 auto var(--space-40);
  max-width: var(--mw-900);
}

.faq-list {
  max-width: var(--mw-1000);
  margin: 0 auto;
}

.faq-item {
  background: #fff;
  border-radius: 12px;
  margin-bottom: var(--space-20);
  overflow: hidden;
  transition: 0.3s;
}

.faq-question {
  width: 100%;
  background: none;
  border: none;
  padding: var(--space-20);
  font-size: var(--fs-24);
  font-weight: 400;
line-height: 110%;
color: #222;
  text-align: left;
  display: flex;
  font-family: Onest;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  flex: 1;
}

.faq-icon {
  width: 18px;
  height: 18px;
  position: relative;
  transition: 0.3s;
  flex-shrink: 0;
}

.faq-icon::before,
.faq-icon::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease;
}

 .faq-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

 .faq-item.is-active .faq-icon::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.faq-item.is-active .faq-icon::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

 
.faq-answer {
  max-height: 0;
  overflow: hidden;
  padding: 0 24px;
  font-size: 14px;
  color: #666;
  transition: all 0.35s ease;
}

.faq-item.is-active .faq-answer {
  max-height: var(--mw-500);
  padding: 0 var(--space-20) var(--space-20);
  color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%;  
}

 

.lead-banner__box {
  background-image: 
    url("img/lead-bg.png");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  border-radius: 24px;
  padding: var(--space-20);
  color: #fff;
}

.lead-banner__inner {
    display: grid;
    grid-template-columns: 1fr var(--mw-500);
    gap: var(--space-40);
}


.lead-banner .container {
  position: relative;
  z-index: 2;
}

.lead-banner__wrap {
  display: grid;
  grid-template-columns: 1fr 420px;
  gap: 60px;
  align-items: center;
}

.lead-banner__content h2 {
  color: #FFF;
font-family: Onest;
font-size: var(--fs-38);
font-style: normal;
font-weight: 600;
line-height: 110%; 
letter-spacing: -0.76px;
  margin-bottom: var(--space-20);
}




.lead-banner__contact {
  margin-top: 35px;
}

.lead-banner__contact p {
  margin-bottom: 10px;
  color: #FFF;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 110%;  
letter-spacing: -0.36px;
}

.lead-banner__icons {
  display: flex;
  gap: 15px;
}

.lead-icon {
    width: 44px;
    height: 44px;
    background: #FFFFFF;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.lead-icon img {
  width: 24px;
  height: 24px;
}

.lead-icon:hover {
  transform: translateY(-4px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
  background: #ffffff;
}
.lead-banner__content{
  display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
    padding-left: var(--space-20);
}
.lead-banner__content ul{
    list-style: none;
  padding: 0;
  display: flex;
    flex-direction: column;
    gap: 10px;
}
.lead-banner__content li{
  color: #FFF;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 400;
line-height: 110%;  
letter-spacing: -0.48px;
display: inline-flex;
    gap: 10px;
}
 
.lead-form {
  background: #E6E5DF;
  padding: var(--space-30);
  border-radius: 24px;
  color: #000;
}

.lead-form h3 {
  color: #FF5631;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 110%; 
letter-spacing: -0.48px;
  margin-bottom: var(--space-20);
}

.lead-form h3 span {
  color: #ff5631;
}

.lead-form input[type="text"], .lead-form input[type="tel"] {
    width: 100%;
    padding: 16px;
    border-radius: 100px;
    border: none;
    margin-bottom: var(--space-20);
    background: #fff;
    color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-20);
font-style: normal;
font-weight: 400;
line-height: 120%;
}

.lead-form__messengers {
    display: flex;
    align-items: center;
    gap: var(--space-40);
    color: #222;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 110%;  
letter-spacing: -0.36px;
margin-bottom: var(--space-40);
}
.messenger {
    width: 44px;
    height: 44px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}
.messenger--whatsapp {
  background: #25D366;
}

.messenger--viber {
  background: #593EBC;
}

.messenger--telegram {
  background: #3390EC;
}

 
.messenger:hover {
  transform: translateY(-4px);
  box-shadow: 0 12px 25px rgba(0,0,0,0.25);
}


.lead-form__messenger-icons {
    display: flex;
    gap: 20px;
 }
.messenger-option input {
  display: none;
}

.messenger {
  width: 56px;
  height: 56px;
  border-radius: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s;
}

.messenger svg {
  width: 24px;
  height: 24px;
  fill: #fff;
}
 .messenger:hover {
  transform: translateY(-3px);
}

 .messenger-option input:checked + .messenger {
  box-shadow: 0 0 0 3px #FF5631;
  transform: scale(1.05);
}
.lead-form__messenger-icons button {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}

.lead-form__btn {
  width: 100%;
  background: #ff5631;
  color: #fff;
  border: none;
  padding: var(--space-20);
  border-radius: 100px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 600;
line-height: 100%;
}

.lead-form__btn:hover {
  transform: translateY(-2px);
  box-shadow: 0 8px 20px rgba(255,86,49,0.4);
}

 
.footer {
  background: #1f1f1f;
  color: #fff;
  padding: var(--space-40) 0;
  margin-top: var(--space-150);
}

.footer__grid {
  display: grid;
  grid-template-columns: 1.5fr 1fr 1fr;
  gap: 60px;
  padding-bottom: 40px;
}
.footer__line {
  height: 1px;
  background: #7B7B7B;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.footer__col h4 {
   margin-bottom: var(--space-20);
  color: #FF5631;
font-family: Onest;
font-size: var(--fs-24);
font-style: normal;
font-weight: 600;
line-height: 110%;  
letter-spacing: -0.48px;
}

.footer__col ul {
  list-style: none;
  padding: 0;
}

.footer__col li {
  margin-bottom: 10px;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%; 
}
.footer__contacts a:nth-child(1),.footer__contacts a:nth-child(2) {
  color: #7B7B7B;  
}


.footer__col a {
  color: #EFEEEB;
  text-decoration: none;
  transition: 0.3s;
}

.footer__col a:hover {
  color: #ff5631;
}

.footer__brand p {
  margin: var(--space-20) 0;
color: #FFF;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 110%; 
letter-spacing: -0.36px;
}

.footer__socials {
  display: flex;
  gap: 12px;
  margin-top: 10px;
}

.footer__socials a {
  width: 34px;
  height: 34px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.footer__link {
  color: #7B7B7B;
  text-decoration: none;
  transition: 0.3s;
   
}

.footer__link:hover {
  color: #ff5631;
}
.footer__socials a:hover {
    transform: translateY(-4px);
  box-shadow: 0 12px 25px rgba(0,0,0,0.25);
}

.footer__socials img {
  width: 16px;
}

.footer__bottom {
color: #7B7B7B;
font-family: Onest;
font-size: var(--fs-18);
font-style: normal;
font-weight: 400;
line-height: 120%; /* 21.6px */
  margin-top: var(--space-40);
  text-align: center;
}
.hero__image--mob,.hero__btn--mob,.casa-btn--mob,.footer__socials--mob,.brand--mob{
  display: none;
}

@media (max-width: 760px) {

:root {
        --container-120: clamp(10px, 3vw, 20px);
        --fs-70: clamp(40px, 9vw, 70px);
        --fs-60: clamp(32px, 8vw, 60px);
        --fs-43: clamp(28px, 6vw, 43px);
        --fs-38: clamp(22px, 5vw, 38px);
        --fs-24: clamp(20px, 3.2vw, 24px);
        --fs-20: clamp(18px, 3vw, 20px);
        --fs-18: clamp(17px, 2.5vw, 18px);
        --fs-15: 15px;
        --space-150: clamp(100px, 20vw, 150px);
        --space-120: clamp(80px, 16vw, 120px);
        --space-100: clamp(70px, 13vw, 100px);
        --space-80: clamp(50px, 11vw, 80px);
        --space-60: clamp(40px, 8vw, 60px);
        --space-40: clamp(28px, 5vw, 40px);
        --space-35: clamp(22px, 4.5vw, 35px);
        --space-30: clamp(22px, 4vw, 30px);
        --space-20: clamp(16px, 2.5vw, 20px);
        --mw-1000: clamp(700px, 132vw, 1000px);
        --mw-900: clamp(650px, 119vw, 900px);
        --mw-800: clamp(500px, 105vw, 800px);
        --mw-700: clamp(400px, 94vw, 720px);
        --mw-600: clamp(250px, 79vw, 600px);
        --mw-500: clamp(300px, 66vw, 500px);
        --mw-400: clamp(200px, 52vw, 400px);
        --mw-350: clamp(150px, 46vw, 350px);
        --mw-300: clamp(150px, 40vw, 300px);
        --mw-200: clamp(100px, 26vw, 200px);
    }
.container{
  padding: 0 var(--container-120);
}
.header__nav,.hero__image,.hero__btn,.casa-btn{
  display: none;
}
.hero__image--mob{
  display: block;
}
.hero__image--mob img{
  width: var(--mw-700);
}
.hero__grid {
    grid-template-columns: 1fr;
 }
 .calc-steps .calc-mode-switch {
    display: flex !important;
    gap: var(--space-20);
    align-items: stretch;
    justify-content: space-evenly;
    flex-direction: column;
}
.trust-grid__certs-list {
    display: flex;
    gap: var(--space-20);
    align-items: stretch;
    flex-wrap: wrap;
}
.hero__btn--mob {
        display: inline-flex;
        align-items: center;
        gap: var(--space-20);
        padding: 5px 5px 5px var(--fs-24);
        background: #ff5a30;
        color: #fff;
        border-radius: 40px;
        font-weight: 600;
        font-size: 15px;
        text-decoration: none;
        transition: all 0.3s ease;
        justify-content: center;
        margin: var(--space-60) auto 0;
    }

.hero__btn--mob:hover {
  background: #e14e28;
  transform: translateY(-2px);
}
.hero__title {
    text-align: center;
}
.hero__desc {
    font-size: var(--fs-18);
    color: #555;
    max-width: var(--mw-400);
    margin: 0 auto var(--space-40);
    text-align: center;
}
    .hero__features {
        margin-top: var(--space-20);
        gap: var(--space-20);
    }
.hero__feature {
    padding: var(--space-20);
    width: 100%;
    font-size: var(--fs-18);
}
.hero__content{
  display: flex;
  flex-direction: column;
}
.calc-grid {
    grid-template-columns: var(--mw-350) 1fr;
}
.trust-grid__cards {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--space-20);
    margin-bottom: var(--space-20);
}
.trust-card h3 {
    margin-bottom: var(--space-20);
}
    .trust-grid__certs {
        padding: var(--space-20);
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: center;
        gap: var(--space-20);
    }
.trust-grid__certs-title {
    text-align: left;
}
.process-grid__wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--space-20);
    margin-bottom: var(--space-40);
}
.contract-card {
    padding: 10px;
}
.contract-card__image img,.casa-block__image img{
  width: 100%;
}

    .casa-btn--mob {
        display: block;
        background: #00724C;
        color: #fff;
        border: none;
        padding: var(--space-20) var(--space-40);
        border-radius: 100px;
        font-weight: 600;
        cursor: pointer;
        transition: 0.3s;
        font-family: Onest;
        font-size: var(--fs-18);
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        width: 100%;
        text-decoration: none;
    }

.casa-btn--mob:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 25px rgba(30,142,90,0.3);
}
.lead-banner__contact {
    margin-top: 35px;
    display: none;
}
.lead-banner__inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--space-60);
}
.lead-banner__content {
    align-items: center;
}
.lead-form h3 {
    max-width: var(--mw-500);
}
.footer__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--space-20);
    padding-bottom: var(--space-40);
}
.footer__logo img{
  width: 100%;
}
}

@media (max-width: 460px) {

    :root {
        --container-120: clamp(10px, 3.45vw, 16px);
        --fs-70: clamp(40px, 15vw, 70px);
        --fs-60: clamp(32px, 13vw, 60px);
        --fs-43: clamp(20px, 6.5vw, 30px);
        --fs-38: clamp(20px, 5.8vw, 27px);
        --fs-24: clamp(10px, 3.9vw, 18px);
        --fs-20: clamp(10px, 3.9vw, 18px);
        --fs-18: clamp(10px, 3.9vw, 18px);
        --fs-15: clamp(10px, 3.2vw, 15px);
        --space-150: clamp(100px, 20vw, 150px);
        --space-120: clamp(80px, 16vw, 120px);
        --space-100: clamp(70px, 13vw, 100px);
        --space-80: clamp(50px, 17vw, 80px);
        --space-60: clamp(40px, 13vw, 60px);
        --space-40: clamp(28px, 8vw, 40px);
        --space-35: clamp(22px, 7.5vw, 35px);
        --space-30: clamp(22px, 6vw, 30px);
        --space-20: clamp(16px, 4.5vw, 20px);
        --mw-1000: clamp(700px, 217vw, 1000px);
        --mw-900: clamp(650px, 195vw, 900px);
        --mw-800: clamp(500px, 173vw, 800px);
        --mw-700: clamp(400px, 151vw, 700px);
        --mw-600: clamp(250px, 130vw, 600px);
        --mw-500: clamp(300px, 108vw, 500px);
        --mw-400: clamp(200px, 86vw, 400px);
        --mw-350: clamp(150px, 75vw, 350px);
        --mw-300: clamp(150px, 65vw, 300px);
        --mw-200: clamp(100px, 43vw, 200px);
    }

.steps-progress {
    width: var(--mw-300);
}
.trust-grid__certs-list {
        display: flex;
        gap: var(--fs-15);
        justify-content: center;
    }
.trust-grid__certs-list img {
    width: clamp(60px, 19vw, 90px);
}

.calc-steps .calc-mode-btn {
    padding: 8px;
    flex-direction: column;
}
.steps-top {
    gap: var(--fs-15);
}
.steps-counter p {
    gap: 5px;
    font-size: var(--fs-15);
}
.hero__feature {
        padding: 8px;
        font-size: var(--fs-15);
    }
    .hero__features {
        gap: 16px;
    }
.header__inner {
        display: flex;
         padding: 15px 20px;
    }
.header__logo img{
  width: var(--space-80);
}
    .hero__btn--mob {
        margin: var(--space-30) 0 0;
        padding: 5px 5px 5px var(--space-40);
        text-align: center;
        font-size: var(--fs-15);
    }
.calc-grid {
    display: flex;
    flex-direction: column-reverse;
}
    .calc-cta {
        padding: var(--space-20) var(--space-40);
    }
.calc-question {
    letter-spacing: -0.36px;
    margin-bottom: 8px;
    text-align: center;
}
.calc-card {
    padding: 8px;
}
.calc-note {
    font-size: var(--fs-15);
    text-align: center;
}
.cases__grid {
    gap: 16px;
    padding: 16px 16px 32px 16px;
}
.case {
    flex: 0 0 var(--mw-300);
    padding: 16px;
}
.case__image img {
    max-width: 260px;
}
.case__meta,.case__price,.case__label,.case__value,.case__label--sec,.case__value--sec,.steps-left,.process-grid__subtitle,.casa-block__subtitle,.footer__col a,.footer__col li,.faq-item.is-active .faq-answer,.casa-steps li,.process-grid__cta p,.contract-card__content p,.contract-block__note,.contract-block__subtitle{
  font-size: var(--fs-15);
}
.case__bottom {
    gap: var(--space-20);
}
.cases__btn {
    padding: var(--space-20) 0;
    font-size: var(--fs-15);
    width: 100%;
}
.cases__cta p {
    font-size: 16px;
    max-width: none;
}
    .calc-steps .calc-mode-switch {
        gap: 16px;
        display: grid !important;
    }
.calc-steps .calc-mode-btn span {
    font-size: 16px;
}
.calc-mode-btn img{
  width: 100%;
}
.steps-next-btn {
    padding: 16px var(--space-20);
    font-size: var(--fs-15);
}
.trust-grid__certs {
        padding: 16px;
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }
    .process-grid__wrap {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
        margin-bottom: var(--space-40);
    }
.process-card p {
    font-size: var(--fs-15);
}
.process-card {
    padding: 16px;
    min-height: var(--mw-200);
}
.process-btn {
    padding: var(--space-20) 0;
    font-size: var(--fs-15);
    width: 100%;
}
.contract-block__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
    margin-bottom: var(--space-40);
}
.contract-card {
        padding: 16px;
    }
.contract-card__content h3 {
    margin-bottom: 8px;
}
.casa-block__grid {
    flex-direction: column;
}
    .casa-btn--mob {
        padding: var(--space-20) 0;
        font-size: var(--fs-15);
    }
    .lead-form {
    padding: 16px; 
}
.lead-form__messenger-icons,.lead-form__messengers {
     gap: 16px;
}
    .messenger {
        width: clamp(20px, 9vw, 42px);
        height: clamp(20px, 9vw, 42px);
    }
.footer__grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: var(--space-20);
        padding-bottom: var(--space-40);
    }
.footer__brand{
  display: grid;
}
.footer__col:nth-child(2){
  grid-column: 1;
}
.footer__socials{
  display: none;
}
.footer__socials--mob {
        display: flex;
        gap: 16px;
         justify-content: flex-end;
    }
    .footer__brand p{
      display: none;
    }
    .brand--mob{
      display: block;
      grid-column: 1 / -1;
    }
        .hero__content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .hero__image--mob img{
      width: var(--mw-400);
    }
    .calc-summary {
    font-size: var(--fs-24);
}
}
.form-progress{
    width:100%;
    height:6px;
    background:#eee;
    border-radius:4px;
    overflow:hidden;
    margin-top:15px;
    display:none;
}

.form-progress__bar{
    width:0%;
    height:100%;
    background:#4CAF50;
    transition:width 0.4s ease;
}

.form-status{
    font-size:14px;
    margin-top:10px;
    color:#666;
    display:none;
    text-align:center;
}